@font-face {
    font-family: 'TheJamsil5Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil5Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.btnMainmenu{margin:0 0px;padding:12px 12px;font-weight:300;font-size:20px;color:black;border:0px solid #CCC;cursor:pointer;transition:all .3s ease;font-family: 'TheJamsil5BOLD', 'sans-serif';background:white;}

/*.btnMainmenu:hover{border:1px solid #006cb8;color:#006cb8;transition:all .3s ease;font-family: 'MICEGothicBOLD', 'sans-serif';} */

.btnMainmenu:hover{margin:0 0px;padding:12px 14px;font-weight:300;font-size:20px;border:0px solid #FF7F50;color:#FF7F50;background:white;transition:all .3s ease;font-family: 'TheJamsil5BOLD', 'sans-serif';}

/*.btnSubmenu{margin:0 0px;padding:12px 8px;font-weight:300;font-size:15px;;color:#606060;background-color:white;border:0px solid #CCC;cursor:pointer;transition:all .3s ease;font-family: 'MICEGothicBOLD', 'sans-serif';} */

.btnSubmenu{margin:0 0px;padding:12px 18px;font-weight :300;font-size:15px;color:black;border:0px solid #CCC;cursor:pointer;transition:all .3s ease;font-family: 'TheJamsili5Bold', 'sans-serif';background:white;}

.btnSubmenu:hover{margin:0 0px;padding:12px 18px;font-weight :300;font-size:15px;color:black;background:white;border:0px solid #CCC;cursor:pointer;transition:all .3s ease;font-family: 'TheJamsil5Bold', 'sans-serif';background:white;}



